<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/7/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 08 Oct 2012 00:39:27 GMT</pubDate>
		<lastBuildDate>Mon, 08 Oct 2012 00:39:30 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-10-07</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/7/2012; 8:39:30 PM</microblog:localTime>
		<item>
			<description>123 retweets so far for President Romney and his national security team.</description>
			<link>http://0jk.r2.ly/</link>
			<pubDate>Mon, 08 Oct 2012 00:39:23 GMT</pubDate>
			<guid>http://0jk.r2.ly/?id=12182</guid>
			<microblog:linkFull>https://twitter.com/davewiner/status/255087686753329152</microblog:linkFull>
			</item>
		<item>
			<description>President Romney and his national security team watch the raid on Big Bird&apos;s compound.</description>
			<link>http://0jj.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 23:26:38 GMT</pubDate>
			<guid>http://0jj.r2.ly/?id=12181</guid>
			<microblog:linkFull>http://blogs.ajc.com/mike-luckovich/2012/10/05/107-mike-luckovich-cartoon-big-bird/</microblog:linkFull>
			<microblog:readCount>3308</microblog:readCount>
			</item>
		<item>
			<description>Flickr: Prototype of my new minimal blogging tool. (Look at how many hits it&apos;s getting.)</description>
			<link>http://0ji.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 22:12:40 GMT</pubDate>
			<guid>http://0ji.r2.ly/?id=12180</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5327133168/in/photostream/</microblog:linkFull>
			<microblog:readCount>844</microblog:readCount>
			</item>
		<item>
			<description>Lifehacker: Five Best Headphones.</description>
			<link>http://0jh.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 21:07:04 GMT</pubDate>
			<guid>http://0jh.r2.ly/?id=12179</guid>
			<microblog:linkFull>http://lifehacker.com/5949489/five-best-headphones</microblog:linkFull>
			<microblog:readCount>880</microblog:readCount>
			</item>
		<item>
			<description>Remembering Your First Computer Is For Old People.</description>
			<link>http://0jf.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 20:05:07 GMT</pubDate>
			<guid>http://0jf.r2.ly/?id=12178</guid>
			<microblog:linkFull>http://techcrunch.com/2012/10/07/remembering-your-first-computer-is-for-old-people/</microblog:linkFull>
			<microblog:readCount>1791</microblog:readCount>
			</item>
		<item>
			<description>Jed Bartlet rips Barack Obama a new one (written by Aaron Sorkin!).</description>
			<link>http://0jd.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 19:27:15 GMT</pubDate>
			<guid>http://0jd.r2.ly/?id=12177</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/10/07/opinion/sunday/dowd-two-presidents-smoking-and-scheming.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>1345</microblog:readCount>
			</item>
		<item>
			<description>Currently Trending on Twitter: Swastikas.</description>
			<link>http://0jc.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 19:09:49 GMT</pubDate>
			<guid>http://0jc.r2.ly/?id=12176</guid>
			<microblog:linkFull>http://gawker.com/5949667/currently-trending-on-twitter-swastikas</microblog:linkFull>
			<microblog:readCount>817</microblog:readCount>
			</item>
		<item>
			<description>Mary Matalin Calls Paul Krugman A &apos;Liar&apos; For Telling The Truth.</description>
			<link>http://0jb.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 18:41:05 GMT</pubDate>
			<guid>http://0jb.r2.ly/?id=12175</guid>
			<microblog:linkFull>http://thinkprogress.org/health/2012/10/07/972441/mary-matalin-calls-paul-krugman-a-liar-for-telling-the-truth/?mobile=nc</microblog:linkFull>
			<microblog:readCount>832</microblog:readCount>
			</item>
		<item>
			<description>Police Jumper Squads Spend Tense Hours Trying to Save People From Themselves.</description>
			<link>http://0j9.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 15:27:59 GMT</pubDate>
			<guid>http://0j9.r2.ly/?id=12174</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/10/07/nyregion/police-jumper-squads-spend-tense-hours-trying-to-save-people-from-themselves.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>825</microblog:readCount>
			</item>
		<item>
			<description>SpaceX prepares to send cargo ship on Nasa resupply trip to space station.</description>
			<link>http://0j8.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 15:14:08 GMT</pubDate>
			<guid>http://0j8.r2.ly/?id=12173</guid>
			<microblog:linkFull>http://www.guardian.co.uk/science/2012/oct/07/spacex-cargo-nasa-space-station</microblog:linkFull>
			<microblog:readCount>778</microblog:readCount>
			</item>
		<item>
			<description>It&apos;s 2012 and there is still no non-script way of including an HTML document into another.</description>
			<link>http://0j7.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 14:03:04 GMT</pubDate>
			<guid>http://0j7.r2.ly/?id=12172</guid>
			<microblog:linkFull>http://scripting.com/midas/clientIncludes.html</microblog:linkFull>
			<microblog:readCount>905</microblog:readCount>
			</item>
		<item>
			<description>The Spectre Of Obama&apos;s America.</description>
			<link>http://0j6.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 12:05:22 GMT</pubDate>
			<guid>http://0j6.r2.ly/?id=12171</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2012/10/the-spectre-of-obamas-america.html</microblog:linkFull>
			<microblog:readCount>1968</microblog:readCount>
			</item>
		<item>
			<description>Sky-high gas prices in California reveal energy infrastructure ripe for sudden collapse.</description>
			<link>http://0j5.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 11:49:31 GMT</pubDate>
			<guid>http://0j5.r2.ly/?id=12170</guid>
			<microblog:linkFull>http://dprogram.net/2012/10/07/sky-high-gas-prices-in-california-reveal-energy-infrastructure-ripe-for-sudden-collapse/</microblog:linkFull>
			<microblog:readCount>2991</microblog:readCount>
			</item>
		<item>
			<description>Largest cities in the United States by population by decade.</description>
			<link>http://0j4.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 10:37:31 GMT</pubDate>
			<guid>http://0j4.r2.ly/?id=12169</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Largest_cities_in_the_United_States_by_population_by_decade</microblog:linkFull>
			<microblog:readCount>1217</microblog:readCount>
			</item>
		<item>
			<description>Just say no to URL stubs.</description>
			<link>http://0j3.r2.ly/</link>
			<pubDate>Sun, 07 Oct 2012 10:14:26 GMT</pubDate>
			<guid>http://0j3.r2.ly/?id=12168</guid>
			<microblog:linkFull>http://tommorris.org/posts/2451</microblog:linkFull>
			<microblog:readCount>1105</microblog:readCount>
			</item>
		</channel>
	</rss>
